5.02.3 built

Serge D. Mechveliani mechvel at botik.ru
Fri Jun 10 08:54:29 EDT 2005

I managed to install  ghc-5.02.3  i86x binary on recent 
Debian Linux.
It required  libreadline.so.3,  and I linked it symbolically to
existing  libreadline.so.4.3,   
Similarly,  libncurses.so.4  linked to higher.

My  docon-2.06  looks to build and run correct under all this.

Now, we shall compare  6.4 to 5.02.3 ...

Serge Mechveliani
mechvel at botik.ru

More information about the Glasgow-haskell-users mailing list